GIT-BUG(1)

NAME

git-bug-title-edit - Edit a title of a bug.

SYNOPSIS

git-bug title edit [ID] [flags]

DESCRIPTION

Edit a title of a bug.

OPTIONS

-t, --title=""
    Provide a title to describe the issue

--non-interactive[=false]
    Do not ask for user input

-h, --help[=false]
    help for edit

SEE ALSO

git-bug-title(1)